/*
Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 6.3.8
Template: x
*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	font-style: normal;
	font-weight: 700;
}
.x-social-global a i {
	font-size: 200%;
	color: white;
}
.x-colophon.bottom .x-colophon-content {
	font-size: 120%;
	color: #ffffff;
}
.widget:before {
	display: none;
}
.x-colophon.top {
	padding-top: 2%;
	padding-bottom: 0%;
}
.x-colophon.bottom {
	padding-top: 0%;
}
.x-colophon.bottom .x-colophon-content a {
	color: #ffffff;
}
.h4 {
	margin-top: 1em;
}
.x-nav-wrap.mobile.collapse.in {
	/* display:block !important; */
}
/* new css */
.xmas-section-one {
	background: url('http://rnprinting.com.au/wp-content/uploads/2017/11/xmas-bg-one.jpg');
	background-size: cover;
	background-position: center;
}
.xmas-section-five {
	background: url('http://rnprinting.com.au/wp-content/uploads/2017/11/xmas-bg-one.jpg');
	background-size: cover;
	padding: 20px 0;
}
.xmas-section-one h2 {
	text-align: center;
	color: #a70000;
	font-size: 65px;
	font-family: 'Times roman';
	font-weight: 600;
	line-height: 50px;
}
.xmas-section-two {
	background-color: #152e12;
}
.xmas-section-two h2 {
	color: #fff;
	text-align: center;
	font-size: 50px;
	font-family: 'Times roman';
	font-style: italic;
}
.xmas-section-three .col-md-6 img {
	float: right;
}
.xmas-section-four {
	background-color: #a70000;
}
.xmas-section-four {
	background-color: #a70000;
	padding: 35px;
}
.xmas-section-four p {
	text-align: center;
	font-size: 20px;
	color: #000;
	border: 1px solid #fdae24;
	background-color: #fdae24;
}
.xmas-section-five h2 {
	font-size: 42px;
	text-align: center;
	padding-left: 19%;
	padding-right: 19%;
	text-transform: uppercase;
	margin-top: 150px;
	font-weight: 600;
}
.xmas-section-seven, .xmas-section-six {
	background-color: #152e12;
}
.xmas-section-five h4 {
	text-align: center;
	text-transform: uppercase;
	padding: 32px 22%;
	line-height: 1.5em;
	font-weight: 600;
}
.xmas-section-six h2 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}
.xmas-section-seven, .xmas-section-six p {
	color: #fff;
}
.xmas-section-seven li {
	display: inline-block;
	float: right;
	margin: 8px;
}
.left-content h2 {
	text-align: center;
	font-weight: 600;
	margin-bottom: 32px;
	font-size: 45px;
}
.xmas-section-three .icon-list li img {
	float: none;
	margin: 8px 12px;
}

/** 20% promo page ***/
.sect-one li {
    list-style: none;
    display: inline-block;
}

.sect-one ul {
    text-align: right;
    margin: 20px 0;
}

.sect-one {
    background-color: #000;
}

/*** end ***/
ul.icon-list li {
	list-style: none;
	font-size: 29px;
}
.xmas-section-three {
	padding: 60px 0;
}
.xmas-section-seven .container {
	border-top: 1px solid #fff;
}
.xmas-section-six {
	padding: 40px 0px 60px;
}
.xmas-section-seven .col-md-6 {
	margin-top: 50px;
	margin-bottom: 40px;
}
.xmas-section-seven .col-md-6 p a {
	color: #fff;
}
p.text-cont {
	position: absolute;
	bottom: 10px;
	right: 45%;
	font-size: 20px;
}
.xmas-section-seven ul {
	margin-top: 20px;
}
.btn-link {
	width: 100%;
}
.btn-link a {
	color: #000;
	background-color: #feae24;
	width: 100%;
	padding: 10px 229px;
	border-radius: 5px;
	font-weight: 600;
	font-family: 'Times roman';
}
.xmas-section-four .btn-link a {
	padding: 16px 70px;
	border: 1px solid #000;
	font-size: 25px;
}
.xmas-section-six .btn-link {
	margin-top: 40px;
}
.btn-link a:hover {
	color: #000;
	text-decoration: none;
}
.xmas-section-six .btn-link a {
	padding: 14px 200px;
	font-size: 20px;
}
.heading-section {
	margin-bottom: 60px;
}
.wpcf7 .form-field input[type="email"] {
	margin-bottom: 0px;
	border-radius: 5px;
}
.wpcf7 .form-field input[type="submit"] {
	padding: 11px 19px;
	border-radius: 5px;
}
.form-field {
	display: inline-block;
}
.xmas-card-page-form {
	margin-top: 34px;
}
.xmas-section-four .btn-link {
	text-align: center;
}
#socialButtonOnPage {
	margin-top: 40px;
}
.textwidget a.btn-book {
	color: #fff !important;
}
/*|--------------------------------------
| 20 percent discount LP
|--------------------------------------|||*/
.header-lp {
	padding: 0;
	margin: 0;
	border-bottom: 7px #f16217 solid;
	box-shadow: none;
}
.header-lp img {
	width: 120px;
	padding: 0;
	margin: 0;
}
.header-lp ul.header-social-media {
	list-style-type: none;
	margin-bottom: 0; 
}
.header-lp ul.header-social-media li {
	display: inline-block;
	margin: 28px 15px 0 0;
}
.header-lp ul.header-social-media li a {
	font-size: 30px;
	border-radius: 50%;
	width: 36px;
	height: 36px;
	padding: 10px 16px;
	text-align: center;
}
.header-lp ul.header-social-media li:nth-child(1) a {
	background: #5d82d1;
}
.header-lp ul.header-social-media li:nth-child(2) a {
	background: #548bb6;
}
.header-lp ul.header-social-media li:nth-child(3) a {
	background: #238cc8;
}
.header-lp ul.header-social-media li a {
	color: #fff;
}
.header-lp ul.header-social-media li a:hover, .header-lp ul.header-social-media li a:active, .header-lp ul.header-social-media li a:focus {
	text-decoration: none;
}
header .custom-phone-holder {
	float: right;
	margin: 15px 10px 10px 0;
}
header .custom-phone-logo {
	font-size: 30px;
	color: #fff;
	padding: 3px 6px;
	border: 2px solid #fff;
	border-radius: 100%;
}
header .custom-phone-number {
	font-size: 30px;
	font-weight: 500;
	margin-left: 10px;
	color: #FF7700;
}
header .custom-phone-holder-mobile {
	display: none;
	background-color: #FF7700;
	padding: 5px;
	text-align: center;
}
header .custom-phone-logo-mobile {
	font-size: 30px;
	color: #fff;
}
header .custom-phone-number-mobile {
	font-size: 20px;
	font-weight: 500;
	margin-left: 5px;
	color: #fff;
	vertical-align: super;
}
.x-navbar .desktop .x-nav > li > a {
	height: 40px !important;
	padding-top: 10px !important;
}
.x-navbar .desktop .x-nav > li ul {
	top: 40px !important;
}
/* First Page */
#first-tag {
	margin: 0 0 150px 0;
}
#headline-num {
	font-size: 180px;
	text-align: left;
	color: #fff;
	margin: 0;
	padding: 0;
	width:40%;
	float:left;
	font-weight: 900;
}
#headline-percent {
	font-size: 52px;
	color: #fff;
	padding:35px 0 0 0;
	font-weight: 900;
}
#headline-percent strong {
	font-size: 68px;
}
#headline-poster {
	color: #fff;
	font-size: 50px;
	letter-spacing: 10px;
	width:100%;
	float: left;
}
div#headline-restrictions {
	color: #412305;
	font-size:24px;
	font-weight: 400;
	margin: 140px 0 0 0;
}
/* First Page Form */
.first-frontpage {
	padding: 0 0 50px 0 !important;
	margin: 0 !important;
}
.first-frontpage h2 {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	margin: 85px 0 0 0;
}
.first-frontpage input {
	width: 100%;
}
.first-frontpage input[type="submit"] {
	text-transform: uppercase;
	border: 8px #fff solid;
	background: transparent;
	letter-spacing: 2px;
	font-size: 22px;
	padding: 10px 0;
	text-shadow: none;
	font-weight: 700;
	margin-top: 0 !important;
	top: 0 !important;
	box-shadow: none;
}
.first-frontpage .mc-field-group:nth-child(1) {
	margin-top: -20px !important;
}
.first-frontpage .mc-field-group:nth-child(2) {
	margin-top: -20px !important;
}
.first-frontpage .mc-field-group:nth-child(3) {
	margin-top:10px !important;
}
.first-frontpage .mc-field-group:nth-child(4) {
	margin:10px 0 -20px 0 !important;
}
/* Second Front Page */
.second-frontpage {
	padding: 30px 0 50px 0 !important;
}
.second-frontpage h3 {
	font-size: 49px;
}
.second-frontpage h4 {
	color: #fd762f;
	font-size: 36px;
}
.second-frontpage p {
	font-size: 22px;
	line-height: 1.2em;
	color: #fff;
	font-weight: 700;
}
/* Third Front Page */
.third-frontpage {
	padding: 20px 0 10px 0 !important;
}
.third-frontpage h4 {
	color: #fd762f;
	font-size: 36px;
	margin-bottom: 70px;
}
.third-frontpage p {
	font-size: 22px;
	color: #2f2f2f;
	line-height: 1.2em;
	font-weight: 700;
}
/* Footer */
.footer-lp {
	padding: 30px 0 !important;
	margin: 0;
	border-top: 7px #f16217 solid;
	box-shadow: none;
}
.footer-lp ul.footer-lp-list {
list-style-type: none;
	margin-bottom: 0; 
}
.footer-lp ul.footer-lp-list li {
	display: inline-block;
	margin: 28px 5px 0;
}
.footer-lp p {
	margin: 0;
	color: #fff;
}
.footer-lp p a {
	color: #fff;
}
.footer-lp ul.header-social-media {
	list-style-type: none;
	margin-bottom: 0; 
}
.footer-lp ul.header-social-media li {
	display: inline-block;
	margin: 30px 12px;
}
.footer-lp ul.header-social-media li a {
	font-size: 27px;
	border-radius: 10%;
	width: 36px;
	height: 36px;
	padding: 4px 10px;
	text-align: center;
	background: #fff;
	color: #000;
}
.footer-lp ul.header-social-media li a:hover, .footer-lp ul.header-social-media li a:focus, .footer-lp ul.header-social-media li a:active {
	text-decoration: none;
}
.footer-lp img {
	margin:0;
	width:180px
}
/* End of 20 percent discount LP */
/*|----------------------------------------------------------------
| Form 1 - https://rnprinting.com.au/commercial-labels-stickers/
|----------------------------------------------------------------|||*/
.services-contact-form input, .services-contact-form select {
	height: 38px;
	border-radius: 0 !important;
	border: 1px solid rgba(0,0,0,0.1) !important;
	width: 100%;
}
.services-contact-form input {
	margin: 0 !important;
	width: 100%;
}
.services-contact-form .indicates-required {
	float: right;
}
.services-contact-form select {

}
.services-contact-form input#mc-embedded-subscribe {
	width: 95%;
	height: 40px;
	background-color: #FF7700;
	border: none !important;
	text-transform: uppercase;
	text-shadow: none;
	font-weight: 500;
	font-size: 18px;
	margin: 25px 0 0 0 !important;
}
.services-contact-form input#mc-embedded-subscribe:hover {
	background-color: #f88622;
	border: none !important;
}
.services-contact-form div#first-dropdown {
	margin: 12px 0;
}
.services-contact-form #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
	margin: 0 !important;
}
.services-contact-form #mc_embed_signup #mce-success-response {
	margin: 0;
	left: 0;
	text-align: center;
	width: 100%;
	font-size:17px;
	text-transform: capitalize;
	letter-spacing: 2px;
}
/*|----------------------------------------------------------------
| Form 2 - https://rnprinting.com.au/pullup-banner-promo/
|----------------------------------------------------------------|||*/
div.pullup-banner-page, div.pullup-banner-page#mc_embed_signup .asterisk {
	color: #fff;
}
div.pullup-banner-page input {
	border-radius: 0px !important;
	width: 100% !important;
}
div.pullup-banner-page .indicates-required {
	float: right;
}
div.pullup-banner-page label, div.pullup-banner-page input,div.pullup-banner-page button, div.pullup-banner-page select, div.pullup-banner-page textarea {
	line-height: 0;
}
div.pullup-banner-page input#mc-embedded-subscribe {
	width: 95%;
	height: 40px;
	background-color: #333;
	border: none !important;
	text-transform: uppercase;
	text-shadow: none;
	font-weight: 500;
	font-size: 18px;
	margin: 25px 0 0 0 !important;
}
div.pullup-banner-page input#mc-embedded-subscribe:hover {
	background-color: #222;
	border: none !important;
}
/*|----------------------------------------------------------------
| CF Form - https://rnprinting.com.au/get-in-touch/
|----------------------------------------------------------------|||*/
.contact-us-page input {
	border-radius: 0px !important;
	margin: 0;
	width: 100%;
}
.contact-us-page .indicates-required {
	float: right;
}
div.contact-us-page label, div.contact-us-page input, div.contact-us-page button, div.contact-us-page select, div.contact-us-page textarea {
	line-height: 1.5em;
}
div.contact-us-page input#mc-embedded-subscribe {
	width: 96%;
	height: 50px;
	background-color: #FF7700;
	border: none !important;
	text-transform: uppercase;
	text-shadow: none;
	font-weight: 500;
	font-size: 18px;
	margin: 25px 0 0 0 !important;
}
div.contact-us-page input#mc-embedded-subscribe:hover {
	background-color: #f88622;
	border: none !important;
}
/* iframe front page */
.eyt {
	position: relative;
	margin: 0 auto;
	padding: 0;
	display: block;
	width: 100%;
	height: auto;
	float: none;
	clear: both;
	background-color: #111111;
}
.embed_yt {
	position: relative;
	margin: 0 auto;
	padding: 0;
	display: block;
	width: 100%;
	height: auto;
	float: none;
	clear: both;
	background-color: #ffffff;
}
.embed_yt img {
	margin: 0 auto;
	padding: 0;
	display: block;
	width: 100%;
	height: auto;
	float: none;
	clear: both;
	cursor: pointer;
}
.embed_yt img:hover { opacity: 0.8; }
/* homepage safari fix */
/* .grid figure img {
	min-height: auto !important;
} */
.x-nav-wrap.mobile.collapse {
	display: none;
}
.x-navbar .x-nav-wrap .x-nav > li > a {
	line-height: 1;
	display: block;
	float: none;
	clear: both;
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 1%;
}
/* css effects */
.grid {
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}
/* Common style */
.grid figure {
	position: relative;
	overflow: hidden;
	margin: 10px 1%;
	text-align: center;
	cursor: pointer;
}
.grid figure img {
	position: relative;
	display: block;
	max-width: 100%;
}
.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}
.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
.grid figure h2 {
	font-weight: 300;
	text-align: left;
	font-size: 31px;
	font-weight: 600;
	color: #fff;
	letter-spacing: 2px;
}
.grid figure h2 span {
	font-weight: 800;
}
.grid figure h2,
.grid figure p {
	margin: 0;
}
.grid figure p {
	letter-spacing: 1px;
	font-size: 16px;
	line-height: 1.4em;
}
/* Individual effects */
/*---------------*/
/***** Lily *****/
/*---------------*/
figure.effect-lily img {
	max-width: none;
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px, 0, 0);
	transform: translate3d(-40px, 0, 0);
}
figure.effect-lily figcaption {
	text-align: left;
}
figure.effect-lily figcaption > div {
	position: absolute;
	left: 0;
	padding: 2em;
	width: 100%;
	height: 75%;
	/*top: 0;*/
}
figure.effect-lily a.link-hover {
	color: #fff;
	border: 1px solid #fff;
	padding: 7px 11px;
	text-decoration: none;
	font-size: 17px;
	top: 220px;
}
figure.effect-lily h2,
figure.effect-lily p {
	-webkit-transform: translate3d(0, 40px, 0);
	transform: translate3d(0, 40px, 0);
}
figure.effect-lily h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect-lily p {
	color: rgba(255, 255, 255, 0.8);
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
	text-transform: none;
}
figure.effect-lily:hover img,
figure.effect-lily:hover p {
	opacity: 1;
}
figure.effect-lily:hover img,
figure.effect-lily:hover h2,
figure.effect-lily:hover p {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
figure.effect-lily:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}
figure.effect-lily figcaption:hover {
	background-color: rgba(242, 108, 44, 0.5);
}
.grid figure.effect-lily {
	max-height: 450px;
	height: auto;
}

/* media queries here */
@media only screen and (min-width: 1200px) {
	.grid figure p {
		font-size: 20px;
	}
}
@media only screen and (max-width: 1199px) {
	.grid figure p {
		font-size: 16px;
	}
	figure.effect-lily figcaption > div {
		padding: 1em 2em;
	}
	.grid figure h2 {
		font-size: 28px;
	}
}
@media only screen and (max-width: 1024px) {
	p.text-cont {
		right: 50%;
	}
	.xmas-section-six .btn-link a {
		padding: 14px 150px;
	}
	#headline-num {
		width: 50%;
	}
	#headline-poster {
		font-size: 40px;
		letter-spacing: 7px;
	}
}
@media only screen and (max-width: 991px) {
	header .custom-phone-holder {
		margin-right: 50px;
	}
	.masthead-inline .x-btn-navbar {
		margin-right: 10px;
	}
	.grid figure h2 {
		font-size: 18px;
	}
	figure.effect-lily a.link-hover {
		top: 180px;
	}
}
@media (max-width: 979px) {
	.x-nav-wrap.mobile.collapse.in {
		display: block;
		height: 400px;
		max-height: 400px;
		width: 100%;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}
	figure.effect-lily figcaption > div {
		padding: 1em 2em;
	}
}
/* 812 x 376 - iPhone X */
@media only screen and (max-width: 820px) {
	#headline-num {
		width: 65%;
	}
	.header-lp .x-column.x-2-3 {
		width: 50%;
	}
	.header-lp .x-column.x-1-3 {
		width: 45%;
	}
}
@media only screen and (max-width: 800px) {
	.grid figure h2 {
		font-size: 19px;
	}
	.xmas-section-seven li {
		float: none;
		margin: 7px;
	}
	.xmas-section-seven ul {
		margin-left: 0px;
	}
	p.text-cont {
		position: inherit;
		bottom: 0px;
		right: 0px;
	}
	.xmas-section-seven {
		text-align: center;
	}
	.xmas-section-three .col-md-6 .img-logo {
		float: none;
		margin: 0 auto;
		display: block;
		text-align: center;
		max-width: 50%;
	}
	figure.effect-lily figcaption > div {
		height: 100%;
	}
}
/* 768 x 1024 - iPad */
@media only screen and (max-width: 768px) {
	figure.effect-lily .blah h2 {
		-webkit-transform: none;
		-webkit-transition: none;
		transform: none;
		transition: none;
		opacity: 1;
	}
	figure.effect-lily .blah p {
		-webkit-transform: none;
		-webkit-transition: none;
		transform: none;
		transition: none;
		opacity: 1;
	}
	figure.effect-lily a.link-hover {
		top: 220px;
	}
	.grid figure {
		margin: 0 auto !important;
		padding: 0;
		display: block;
		width: 100%;
		height: 100%;
	}
	.section-four h2 {
		line-height: 1;
		display: block;
		height: auto;
		width: 100%;
		margin: 0 auto;
		padding: 0;
		-webkit-transform: none;
		-webkit-transition: none;
		transform: none;
		transition: none;
	}
	figure.effect-lily:hover img, figure.effect-lily:hover h2, figure.effect-lily:hover p {
		-webkit-transform: none;
		-webkit-transition: none;
		transform: none;
		transition: none;
	}
	figure.effect-lily figcaption > div {
		top: 10%;
	}
}
@media only screen and (max-width: 767px) {
	figure.effect-lily figcaption > div {
		height: 220px;
		top: 25%;
	}
	.grid figure h2 {
		font-size: 28px;
	}
	.grid figure p {
		font-size: 22px;
	}
}
/* 736 x 414 */
@media only screen and (max-width: 736px) {
	.header-lp .x-column.x-2-3 {
		width: 100% !important;
		text-align: center !important;
	}
	.header-lp .x-column.x-1-3 {
		width: 100% !important;
		text-align: center !important;
	}
	.header-lp ul.header-social-media {
		text-align: center;
	}
	.header-lp {
		padding: 40px 0 !important;
	}
	.header-lp img {
		width: 25%;
	}
	#headline-num {
		width: 65%;
	}
	#first-tag {
		width: 50%;
		float:left;
		height: auto;
		margin: 0 0 45px 0;
	}
	#second-tag {
		width: 50%;
		float:left;
		margin: 0 0 45px 0;
	}
	div#headline-poster {
		font-size: 30px;
	}
	div#headline-restrictions {
		margin: 0;
	}
	.third-frontpage p {
		line-height: 1em;
	}
	.first-frontpage h2 {
		margin: 30px 0 0 0;
	}
}
/* 667 x 375 */
@media only screen and (max-width: 667px) {
	#headline-num {
		width: 70%;
	}
}
/* 568 x 320 */
@media only screen and (max-width: 570px) {
	#headline-num {
		width: 70%;
		font-size: 145px;
	}
	#headline-percent {
		padding: 14px 0 0 0;
	}
	.grid figure h2 {
		font-size: 24px;
	}
	.grid figure p {
		font-size: 18px;
	}
	figure.effect-lily figcaption > div {
		top: 20%;
	}
}
@media only screen and (max-width: 480px) {
	header .custom-phone-holder {
		display: none;
	}
	header .custom-phone-holder-mobile {
		display: block;
	}
	.xmas-section-four {
		padding: 20px;
	}
	.left-content h2 {
		font-size: 30px;
	}
	.wpcf7 .form-field input[type="submit"] {
		margin: 10px 0;
	}
	.xmas-card-page-form {
		text-align: center;
	}
	.btn-link {
		text-align: center;
	}
	.header-section img {
		max-width: 20%;
	}
	.xmas-section-one h2 {
		font-size: 44px;
		line-height: 35px;
	}
	.xmas-section-two h2 {
		font-size: 28px !important;
	}
	ul.icon-list li {
		font-size: 20px;
	}
	.xmas-section-three .col-md-6 .img-logo {
		max-width: 50%;
	}
	.xmas-section-four .btn-link a {
		font-size: 20px;
		padding: 10px 50px;
	}
	.xmas-section-five h2 {
		font-size: 27px;
		padding-left: 0px;
		padding-right: 0px;
		line-height: 35px;
	}
	.xmas-section-five h4 {
		padding: 20px 1%;
	}
	.xmas-section-six h2 {
		line-height: 20px;
		text-align: center;
	}
	.xmas-section-seven, .xmas-section-six p {
		text-align: center;
		padding: 20px;
	}
	.xmas-section-six .btn-link a {
		padding: 10px 93px;
		font-size: 20px;
	}
	.xmas-section-seven li {
		float: none;
	}
	p.text-cont {
		position: inherit;
		bottom: 10px;
		right: 0px;
	}
	#headline-num {
		font-size: 100px;
		width: 55%;
	}
	#headline-percent strong {
		font-size: 43px;
	}
	#headline-percent {
		font-size: 35px;
	}
	figure.effect-lily a.link-hover {
		top: 220px;
	}
}
/* 414 x 736 - iPhone 6 plus */
@media only screen and (max-width: 420px) {
	div#headline-poster {
		font-size: 19px;
		letter-spacing: 1px;
	}
	#headline-num {
		width: 62%;
	}
	.header-lp img {
		width: 40%;
	}
	.footer-lp p {
		font-size: 16px;
	}
	.footer-lp ul.footer-lp-list li {
		margin: 8px 2px 0;
	}
	figure.effect-lily figcaption > div {
		position: absolute;
		top: 0;
		left: 0;
		padding: 2em 5%;
		width: 100%;
		height: 100%;
	}
}
/* 375 x 667 - iPhone 6 */
@media only screen and (max-width: 375px) {
	#headline-num {
		width: 60%;
		font-size: 85px;
	}
	#headline-percent {
		font-size: 30px;
	}
	#headline-percent strong {
		font-size: 36px;
	}
	.first-frontpage h2 {
		font-size: 42px;
	}
	.footer-lp p {
		font-size: 14px;
	}
	figure.effect-lily a.link-hover {
		top: 80%;
	}
}
@media only screen and (max-width: 320px) {
	.xmas-section-one h2 {
		font-size: 37px;
		line-height: 20px;
	}
	ul.icon-list li {
		font-size: 13px;
	}
	.xmas-section-four .btn-link a {
		font-size: 20px;
		padding: 11px 35px;
	}
	.xmas-section-four {
		padding: 25px;
	}
	.xmas-section-five h2 {
		font-size: 23px;
		line-height: 30px;
	}
	.xmas-section-six h2 {
		line-height: 10px;
		font-size: 20px;
	}
	.xmas-section-six .btn-link a {
		padding: 10px 35px;
	}
	/* PROMO */
	#headline-num {
		width: 62%;
		font-size: 75px;
	}
	#headline-percent {
		font-size: 25px;
	}
	#headline-percent strong {
		font-size: 27px;
	}
	#headline-poster {
		font-size: 16px;
		letter-spacing: 1px;
	}
	.third-frontpage h4 {
		font-size: 31px;
	}
	.footer-lp p {
		font-size: 12px;
	}
	div#headline-poster {
		font-size: 16px;
		letter-spacing: 1px;
	}
	div#headline-restrictions {
		font-size: 18px;
	}
	.grid figure h2 {
		font-size: 16px;
		letter-spacing: 1px;
	}
	figure.effect-lily .blah p {
		font-size: 14px;
	}
	figure.effect-lily a.link-hover {
		color: #fff;
		font-size: 12px;
		font-weight: 700;
		line-height: 1;
		background: rgba(255,255,255,0.35);
	}
}